/*# sourceMappingURL=custom-rtl.min.css.map */

/*# sourceMappingURL=custom.min.css.map */
.add-food-img {
    height: 8rem;
    width: 8rem;
}

.card-header-ttl {
    padding: 23px 26px;
    background: #b1b1b1;
    color: black;
    font-size: 14px;
}

.p0-b0 {
    padding: 1px;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding-right: 10px;
}

.card-ref {
    border-radius: 0;
    padding-left: 15px;
    align-items: baseline;
}

.text-r {
    text-align: right;
}

.Add-Ingredients-sec {
    align-items: flex-end;
    margin-top: 10px;
}

.bkd-img-none {
    background-image: none !important;
}

.pdd-l {
    padding-left: 0;
}

.pdd-r {
    padding-right: 0;
}

.close-tag {
    padding: 2px;
    border: 1px solid #fff;
    border-radius: 5px;
    color: white;
    background-color: #ffa51f;
}

.close-tag:hover {
    background: #a2d4cd;
    color: white;
}

.ri-checkbox-blank-circle-fill:before {
    color: #0ab39c8a;
    content: "\eb7c";

}

.padd-0 {
    padding: 0;
}

.grossw {
    border: none;
    background: none;
    text-align: right;
    padding: 0;
    font-weight: 500;

}

.gross-kg {
    border: none;
    padding: 0;
    padding-left: 5px;
}

.seach-icon {
    position: absolute;
    right: 18px;
    top: 38px;
    font-size: 20px;
    padding: 3.3px;
}

.Ttl-igd {
    color: black;
    font-size: 13px;
    font-weight: 500;
}

.tdingredient {
    font-size: 12px;
}

.btn-addtorecipe {
    background-color: #4da82e !important;
    background-image: linear-gradient(180deg, #7bd35e, #4ca82e);
    border-color: #4ca82e #4ca82e #449629;
    margin-top: 0;
    text-shadow: 0 1px 1px #ffffff4a;
}

.btn-mini {
    font-size: 11px;
    line-height: 14px;
    padding: 2px 6px;
}

.fnt-add {
    font-size: 13px;
    position: relative;
    top: 3px;
}

.btn-showdetails {
    background-color: #68bc57 !important;
    background-image: linear-gradient(180deg, #bde1b6, #68bc57);
    border-color: #68bc57 #68bc57 #56ad45;
    text-shadow: 0 1px 1px #ffffff3b;
}

.fnt-bold {
    font-size: 13px;
    font-weight: bold;
}

.add-list-idgt {
    padding: 10px;
    border-radius: 5px;
    max-height: 200px;
    max-width: 600px;
    overflow: auto;
}

.text-truncate {
    width: 270px;
}

.wgd-lne {
    width: 320px;
}

.width-0 {
    width: 0;
}

.dropzone {
    min-height: 10px;
}

.avatar-xl {
    height: 8.5rem;
    width: 8.5rem;
}

.info_container {
    position: relative;
    display: inline-block;
    top: 0;
    right: 0;
    height: 541px;
    width: 100%;
}

.results_nutrient_container ul li {
    position: relative;
    display: list-item;
    margin: 0;
    padding: 4px 6px 0 0;
    width: 48%;
    list-style: none;
    list-style-image: none;
    list-style-type: none;
}

.nutrient {
    display: inline-block;
    width: 250px;
    margin-left: 10px;
    padding: 3px;
    font-size: 12px;
}

.nutrient_quantity {
    position: absolute;
    top: 4px;
    right: 6px;
}

.results_nutrient_container ul {
    font-size: 12px;
    line-height: 12px;
    margin: 0px 0 0 0;
    padding: 0;
}

.results_nutrient_container li.folate_tot_id {
    margin-top: -512px;
}

.results_nutrient_container li.folate_tot_id,
.results_nutrient_container li.vit_b12_id,
.results_nutrient_container li.vit_c_id,
.results_nutrient_container li.vit_d_iu_id,
.results_nutrient_container li.vit_e_id,
.results_nutrient_container li.vit_d_mcg_id,
.results_nutrient_container li.biotin_id,
.results_nutrient_container li.vit_k_id,
.results_nutrient_container li.minerals,
.results_nutrient_container li.calcium_id,
.results_nutrient_container li.chloride_id,
.results_nutrient_container li.choline_tot_id,
.results_nutrient_container li.copper_id,
.results_nutrient_container li.iodine_id,
.results_nutrient_container li.iron_id,
.results_nutrient_container li.magnesium_id,
.results_nutrient_container li.manganese_id,
.results_nutrient_container li.nitrogen_id,
.results_nutrient_container li.phosphorus_id,
.results_nutrient_container li.potassium_id,
.results_nutrient_container li.selenium_id,
.results_nutrient_container li.tryptophan60_id,
.results_nutrient_container li.zinc_id,
.results_nutrient_container li.other,
.results_nutrient_container li.ash_id,
.results_nutrient_container li.cholestrl_id,
.results_nutrient_container li.lut_zea_id,
.results_nutrient_container li.lycopene_id,
.results_nutrient_container li.star_id,
.results_nutrient_container li.water_id {
    margin-left: 52%;
}

.modal-wgt {
    width: 130%;
}



.svg-container svg {
    width: 100%;
}


.col-xs-1 {
    width: 8.33333333%;
}
.col-xs-2 {
    width: 16.66666667%;
}
.col-xs-3 {
    width: 25%;
}

.col-xs-4 {
    width: 33.33333333%;
}

.col-xs-5 {
    width: 41.66666667%;
}
.col-xs-6 {
    width: 50%;
}


.col-xs-7 {
    width: 58.33333333%;
}

.col-xs-8 {
    width: 66.66666667%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-10 {
    width: 83.33333333%;
}



.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left;
}

.text-right {
    text-align: right;
}

.ingredient_list_percentage,
.ingredient_list_weight,
.ingredient_list_name {
    font-size: 13px;
    color: #515151;
}

.nutrient_name {
    font-size: 14px;
    font-weight: 500;
}

.common {
    width: 100%;
    margin-left: 0px;
    font-size: 13px;
    color: #515151;
}

.vitamins {
    width: 100%;
    margin-left: 0px;
    font-size: 13px;
    color: #515151;
    display: none;
}

.minerals {
    width: 100%;
    margin-left: 0px;
    font-size: 13px;
    color: #515151;
    display: none;
}

.other {
    width: 100%;
    margin-left: 0px;
    font-size: 13px;
    color: #515151;
    display: none;
}

.nutrient_selection_header {
    display: none;
    text-align: left;
    font-weight: bold;
    margin: 10px 0 5px 0;
    margin-left: 14px;
    font-size: 15px;
}

.btn-xs,
.btn-group-xs>.btn {
    padding: 3px 6px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 2px;
}

.fg-line input {
    border-bottom: 1px solid;
    border-radius: 0;
}

.gross-kg {
    border-bottom: 1px solid;
    border-radius: 0;
}

.Dnload {
    padding: 10px 12px;
    background: #299cdb;
    position: absolute;
    right: 0;
    top: -5px;
    border-radius: 50px;
    color: white;
    cursor: pointer;
}

.crd-brd {
    background-color: #dedede;
}

[data-layout=vertical][data-sidebar=dark] .navbar-menu {
    background: #2e3246;
    border-right: 1px solid var(--vz-vertical-menu-bg-dark);
}

.bnt-add {
    box-shadow: none !important;
    margin-bottom: 5px;
    margin-right: 3px;
    border-radius: 50px;
}

.col-1-3 {
    width: 65.33333333%;
}

.col-1-2 {
    width: 9.66666667%;
}

.prsit {
    padding-right: 15px;
    padding-left: 5px;
    border-bottom: 1px solid #000;
    padding-bottom: 1px;
    color: #212529;
}

.pdng-Left {
    padding-left: 0;
}
.pdng-right{
    padding-right: 0px;
}

.btn {
    box-shadow: none !important;
}

.nav-tabs-custom .nav-item .nav-link::after {
    content: "";
    background: #0ab39c;
    height: 3px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    -webkit-transition: all 250ms ease 0s;
    transition: all 250ms ease 0s;
    -webkit-transform: scale(0);
    transform: scale(0);
    border-radius: 50px;
    bottom: -2px;
}

.rcp-rlt {
    padding: 10px;
    background: #f3f3f9;
}

.lv-item {
    margin-bottom: 5px;
}

.p-l-0 {
    padding-left: 5px;
    padding-right: 5px;
}

.last {
    position: absolute;
    top: 10px;
}
.input-None{
    border: none;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;

}
.link-danger {
    color: #f06548!important;
}
.unit-ttl{
    text-align: left;
    width: 70%;
    float: left;
}
.Quantity-ttl{
    float: right;
    width: 70%;
}
.text-r{
    text-align: right;
}

.img-fluid {
    max-width: 100%;
    height: 150px;
    padding: 10px;
    border-radius: 15px;
    object-fit: cover;
    object-position: center center;
}

.img-fit {
    object-fit: cover;
    object-position: center center;
    border: 2px solid #FFF;
    border-radius: 50px !important;
    box-shadow: 10px 10px 5px 0px rgb(0 0 0 / 75%);
    -webkit-box-shadow: 3px 3px 9px 0px rgb(0 0 0 / 61%);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}
.bg-light {
    background-color: #e0e0e0 !important;
}
.pos-price{
    font-size: 14px;
    font-weight: 700;
    color: #ff8b3c;

}

.Add-crat-icon {
    background-color: rgb(199 199 199 / 87%)!important;
    color: #ff8a00;
}
.avatar-crat {
    height: 2rem;
    width: 2rem;
}
.crat-box{
    position: absolute;
    top: 20px;
    right: 20px;

}
.grid-tble{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.padding-top-5{
    padding-top: 5px;
}
.input-step {
    border: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    overflow: visible;
    height: 33px;
    border-radius: 0.25rem;
    background: var(--vz-input-bg);
    padding: 5px;
}
.input-step button{
    width: 1.2em;
}
.avatar-md {
    height: 3rem;
    width: 3rem;
}
.selct-foods{
    float: right;
    padding: 1px 12px;
    border-radius: 10px 3px;
}
.with-price{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 160px;
}

.foods-header{
    border-radius: 50px !important;
    
}

.scrollable-tabs-container{
    background: #d2d2d24a;
    max-width: 800px;
    margin: 16px auto;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}
.scrollable-tabs-container .left-arrow{
    font-size: 25px;
}
.scrollable-tabs-container .right-arrow{
    font-size: 25px;
}
.scrollable-tabs-container ul{
    display: flex;
    gap: 20px;
    padding: 5px 5px;
    margin: 0;
    list-style: none;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;


}

.scrollable-tabs-container  ul::-webkit-scrollbar{
    display: none;
}
.scrollable-tabs-container a{
    color: #2e3246ab;
    text-decoration: none;
    background: #f9f9f973;
    padding: 5px 24px;
    display: inline-block;
    border-radius: 20px;
    user-select: none;
    white-space: nowrap;
    font-weight: 500;
}
.scrollable-tabs-container a.active {
    background: white;
    color: rgb(46, 50, 70);
    box-shadow: rgb(0 0 0 / 20%) 1px 1px 5px 0px;
}
.scrollable-tabs-container .left-arrow,
.scrollable-tabs-container .right-arrow{
    position: absolute;
    height: 100%;
    width: 100px;
    top: 0px;
    display: none;
    align-items: center;
    padding: 0px 10px;
}
.scrollable-tabs-container .left-arrow.active,
.scrollable-tabs-container .right-arrow.active{
    display: flex;

}
.scrollable-tabs-container .right-arrow{
    right: 0;
    background: linear-gradient(to left, #e9e9e9cc 50%, transparent);
    justify-content: flex-end;
}
.scrollable-tabs-container .left-arrow{
    background: linear-gradient(to right, #e9e9e9cc 50%, transparent);

}
.ri-arrow-right-s-line::before {
    content: "";
    top: 2px;
    position: absolute;
    left: 67px;
}
.ri-arrow-left-s-line:before {
    content: "\ea64";
    position: absolute;
    left: 10px;
    top: 2px;
}
.scrollable-tabs-container i:hover{
    background: rgb(10 179 156);
    color: white;
    
}
.scrollable-tabs-container i{
    
    padding: 8px;
    cursor: pointer;
    color: #909090;
    border-radius: 50%;
    width: 25px;
    height: 25px;

}
.dlt-ord{
    display: flex;
    align-items: center;
    gap: 12px;
}
.hdr-ttl{
    margin: 0;
    padding: 10px 0px;
    font-weight: 600;
    border-bottom: 1px solid rgb(233 235 236);
}
.prid_ttl{
    margin: 0;
    padding: 15px 0px;
    background: #f3f6f9;
}
.input-step input {
    width: 3em;
}
.input-step.step-success button {
    background-color: #ff8b3c;
    color: #fff;
}
.fs-18 {
    font-size: 15px!important;
}
.fs-13 {
    font-size: 12px!important;
}
.menu-Avlab{
    display: flex;
    gap: 5px;
    margin-top: -5px;
    font-size: 11px;
    font-weight: 500;
    align-items: center;
}
.point{
    background: #9f9f9f;
    height: 4px;
    width: 4px;
    border-radius: 50px;
}
.rbo-brd{
    border-radius: 5px;
}
.padding-right{
    padding-right: 2px;
}
.padding-left{
    padding-left: 2px;
}
.table-bck{
    background: #d7e1e9;
    height: 100px;
    width: 100px;
    border-radius: 25px;
    transform: rotate(44deg);
}
.tabel-card{
    background: #fff;
    height: 100px;
    width: 100px;
    border-radius: 12px;
    position: absolute;
    top: 0;
    border: 6px solid #FFF;
}
.table-4{
    width:100%;
}
.tabel-4-card{
    position: absolute;
    right: 0;
    top: 0;
}
.table-3-seat{
    border-radius: 25px 25px 25px 50px !important;
}
.Table-2-seat{
    border-radius: 25px 50px 25px 50px !important;
}

.table-status{
    position: absolute;
    top: 5px;
    left: 5px;
}
.occupied{
    border-radius: 3px;
    background: #ff2f2f;
    padding: 5px;
}
.vacant{
    border-radius: 3px;
    background: #44c11d;
    padding: 5px;
}

.table-head{
    padding: 10px;
    text-align: center;
    box-shadow: inset 0px 0px 0px 1px #d9d9d9;
    box-sizing: border-box;
}
.table-ttb{
    margin-bottom: 50px;
}
.table-10-L{
    left: 100px;
}
.table-10-R{
    right: 100px;
}
.table-8-seat{
    right: 75px;
}
.tbl-fnt{
    font-weight: 600;
}
.ttl-tbl{
    font-weight: 500;
    color: #0ab39c;
}
.csigd-inft{
    position: relative;
}
.csigd-inft span{
    position: absolute;
    top: 10px;
    right: -20px;
}
.align-items-center{
    align-items:center;
}
.lv-body{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: var(--vz-card-spacer-y) var(--vz-card-spacer-x);
    color: var(--vz-card-color);

}
.lv-item{
    align-items: center;
}
.fg-line-igt input{
    padding: 0.2rem 0.9rem;
    width: 80%;
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;
}
.lv-item{
    margin-bottom: 15px;
}
.input-group-addon{
    position: absolute;
    right: -5px;
    top: 5px;

}
@media only screen and (max-width: 768px){
    .wgd-lne {
        width: 180px;
    }
    .with-price {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 129px;
    }
    .Quantity-ttl {
        float: right;
        width: 80%;
    }
    .unit-ttl{
        text-align: left;
        width: 70%;
        float: left;
    }
    .col-mp-1 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 8.33333333%;
      }
      .col-mp-2 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 16.66666667%;
      }
      .col-mp-3 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 25%;
      }
      .col-mp-4 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 33.33333333%;
      }
      .col-mp-5 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 41.66666667%;
      }
      .col-mp-6 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 50%;
      }
      .col-mp-7 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 58.33333333%;
      }
      .col-mp-8 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 66.66666667%;
      }
      .col-mp-9 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 75%;
      }
      .col-mp-10 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 83.33333333%;
      }
      .col-mp-11 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 91.66666667%;
      }
      .col-mp-12 {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        width: 100%;
      }
}